<div class="mvp-main-box">
  <div id="mvp-main-body-wrap" class="left relative" style="transform: none; margin-top: 0px;">
    <div id="mvp-post-main" class="left relative" style="transform: none;">
      <div class="mvp-post-main-out left relative" style="transform: none;">
        <div class="mvp-post-main-in footers">
<h1 _ngcontent-c2="" class="mvp-feat1-pop-head"><span _ngcontent-c2="" class="mvp-feat1-pop-head">Terms and Conditions</span></h1>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252">
<p align="center"><strong>PLEASE READ. YOUR USE OF THIS SITE IS SUBJECT TO THESE TERMS AND CONDITIONS</strong></p>
<p>&nbsp;</p>
<p>This Website (the "Site") is owned and operated by 9X MEDIA PRIVATE LIMITED (hereinafter referred to as "9X Media"). These terms and conditions (the "Terms and Conditions" or "TAC") apply to and govern your use, as well as your use of this Site and the Services (as defined below). Your use of the Site and/or any Service(s) signifies your agreement to be bound by these Terms and Conditions.<br>
  For purposes of the TAC, the following defined terms shall have these meanings: (A) "Service(s)" shall mean any and all services on, or provided by, 9X Media whether or not such services are also provided and/ or delivered by other means or media such as including but not limited to software or wireless devices; (B) "Site" shall mean this www.spotboye.com website; (C) "Site Content" shall mean any and all human readable patent audio and/or visual elements of this Site, created and/ or owned by 9X Media and/ or third parties, including without limitation to any text, graphics, images, illustrations, photographs, animations, designs, logos, information, and other content made available through the Site; (D) "Site Code" means any and all underlying elements of the Site, including without limitation to source code, script, object code, software, computer programs, and other sets of statements and instructions contained in the underlying Site.</p>
<p><strong>LICENSE TO USE THE  SITE</strong><br>
  9X Media grants you a non-exclusive, non-transferable, limited right and license to access, use and privately display the Site and the Site Content as described herein for your personal and non- commercial use only, by way of one (1) computer connected to the Site over the internet, provided that you comply fully with these TAC. You may "cache" pages of the Site for the sole purpose of increasing the speed and efficiency at which you access the Site. Any other copy or use of whole and/ or portion of the Site is not authorized and the same will be a violation of these TAC and will constitute a copyright violation. You shall not interfere, or attempt to interfere, with the operation of the Site in any manner whatsoever through any means or device, including but not limited to, spamming, hacking, uploading computer viruses or time bombs, or any other means expressly prohibited by any provision of these TAC or by law.</p>
<p>&nbsp;</p>
<p><strong>CHANGES TO SITE  AND/OR TERMS AND CONDITIONS</strong><br>
  9X Media reserves the right, at its sole discretion, to change and/ or modify and/ or add and/ or remove any portion of the Site, the Site Content, and the TAC, in whole or in part, at any time and at its sole discretion; whether or not applicable to your use of the Site and/or any part thereof, or to impose new conditions, including but not limited to, adding fees and/or charges for use. Changes to the TAC will be effective when the same is posted. You agree to review the TAC periodically to become aware of the changes, if any. Your use of the Site after any changes to the TAC are posted will be considered deemed acceptance of those changes and will constitute your agreement to be bound thereby, whether retrospectively or otherwise.<br>
  <strong>CHANGES IN SITE  OWNERSHIP</strong><br>
 You will be deemed to have consented to the disclosure to, and use by, a subsequent owner or operator of the Site, of any information about you contained in the applicable 9X Media database, to the extent 9X Media assigns its rights and obligations regarding such information in connection with a merger, acquisition, or sale of all or substantially all of 9X Media's assets, or in connection with a merger, acquisition or sale of all or substantially all of the assets related to this particular Site to a subsequent owner or operator. In the event of such a merger, acquisition, or sale, your continued use of the Site signifies your agreement to be bound by the Terms and Conditions of the Site's subsequent owner or operator.<br>
  <strong>OWNERSHIP OF  TRADEMARKS, COPYRIGHTS, INTELLECTUAL PROPERTY</strong><br>
  a.The Site, Site Content, Site Code, and any and all copyrights, trademarks, service marks, trade names and all other intellectual property or property rights therein are proprietary to 9X Media and are owned by 9X Media and/or its licensors and content providers, and are protected by applicable domestic and international intellectual property laws. The design and information contained in this Site is the valuable and exclusive property of 9X Media and nothing in this agreement shall be construed as transferring and/or assigning any such ownership rights to you or any other person or entity. Unless expressly permitted in writing by 9X Media, you shall not copy, capture, reproduce, perform, transfer, sell, license, modify, manipulate, create derivative works from or based upon, republish, upload, edit, post, transmit, publicly display, frame, link, distribute, or exploit in whole or in part the Site, the Site Content or Site Code, or otherwise use the Site, Site Content or Site Code on any other web site or in any other manner, other networked computer environment, or in any medium now known or hereafter developed (each and/ or collectively an "Unauthorized Use").</p>
<p>b.Any Unauthorized Use constitutes an infringement of the intellectual property laws inclusing infringement of copyright laws and other proprietary rights of 9X Media and/or its licensors and content providers and constitutes a violation of these TAC. Any violation of intellectual property laws may be subject to severe civil and criminal penalties and the same be without prejudice.</p>
<p>c. 9X Media Sites contains copyrighted material, trademarks and other proprietary information, including, but not limited to, text, software, photos, video, graphics, music or sound, and the entire contents of 9X Media Sites are copyrighted as a collective or severable work under applicable copyright laws. The Company and/or its affiliates own or have acquired a license and copyright in the selection, coordination, arrangement and enhancement of such content, as well as in the content original to it. You may not modify, publish, transmit, participate in the transfer or sale, create derivative works, or in any way exploit, any of the content, in whole or in part.<br>
    <strong>9X Media SERVICES AND  RULES FOR USE</strong><br>
  a. As a convenience to its visitors/ Registered User (defined below)/ You (defined below), as the case may be, 9X Media may provide, from time to time and at its sole discretion, one or more Services. These Services are provided by 9X Media to you and others subject to the TAC and other rules that may be published from time to time ( the "Rules") by 9X Media. 9X Media currently provides the Services, free of charge to visitors/ Registered User (defined below)/ You (defined below), as the case may be, who agree to be bound and abide by the Rules. 9X Media reserves the right to change the nature of this relationship at any time and at its sole discretion.</p>
<p>b. It is hereby expressly stated that you, you herein means any person who has registered himself/ herself on this Site ('You/ Registered User') may receive services from 9X Media, at its sole discretion and at any time relating to including but not limited to updates including updates relating to promotions and/ or advertisement and/ or special offers (whether or not related to 9X Media), 9X Media may also interact with You for research purposes; through various modes i.e. via including but not limited to newsletters, SMS, telephone call, emails and such other modes as 9X Media may deem appropriate from time to time, at its sole discretion ('User Services'), as per the following terms and conditions–</p>
<p>i.By registering on the Site You agree to receive User Services and undertake to agree and accept with these Terms and Conditions and other relevant terms and conditions, privacy policy and disclaimer of this Site.<br>
ii.9X Media does not guarantee that User Services will be delivered and/ or discharged on time and also does not guarantee that the User Services will be delivered at all.<br>
  iii.While 9X Media seeks to ensure the accuracy and timeliness of the information available in the User Services, 9X Media cannot and does not guarantee the accuracy, reliability, timeliness, or completeness of that information at any given time.<br>
  iv.9X Media will not be responsible for any inconvenience and/ or damage (whether monetary or otherwise) and/ or mental trauma that may be caused and/or otherwise in any way as a result of any modification and/ or suspension and/ or interruption in availability of the User Services.<br>
  v.Unless otherwise explicitly stated by 9X Media, all proprietary content in User Services is owned or licensed by 9X Media. You may not copy, reproduce, modify, frame, publish, republish, download, upload, modify, decode, transmit or otherwise distribute, via any media, partially or completely, any aspect or element of User Services or its content, whether or not visible, without 9X Media's advanced written authorization. 9X Media does not suggest, warrant and/ or make any representation regarding the use, interpretations and/ or results of use of User Services.<br>
  vi.It is hereby clarified that 9X Media has a right to stop sending/ rendering of User Services to You and/ or to any other Registered User of this Site at any time and/or without assigning any reason.<br>
  vii.Content and advertisements provided as part of User Service: Where we provide promotions/ advertisements/ special offers on/ via our Site we do not under any circumstance whatsoever:<br>
  a.warrant and/ or represent that the promotions/ advertisements are suitable, accurate, correct, complete, reliable, appropriate, or lawful; or</p>
<p>b.endorse such promotions/ advertisements; and</p>
<p>c.advice You. You may obtain independent professional advice at your own cost before you take any action based upon promotions/ advertisements.</p>
<p>d.Your correspondence and/ or dealings with, or participation in promotions or advertisements, and any other terms, conditions, warranties or representations associated arising there from; strictly lie between You and the advertisers and/ or promoters, as the case may be. You agree that 9X Media shall not be liable for any loss or damage of any nature incurred as the result of any such interactions, or as the result of the presence of such promoters/ advertisers on User Services.</p>
<p>e.The User Services which may be provided by 9X Media, at its sole discretion are solely promotional/ interactive in nature, as the case may be and You shall use it voluntarily at your own risks and consequences. 9X Media is under no circumstance whatsoever responsible for any loss/damage/disclosure etc. to be caused to by the use of User Services.</p>
<p>viii) If You wish to unsubscribe, You can do that at any time by clicking on the unsubscribe link of the Site. It is hereby clarified that we have a right to stop User Services to You and/ or to any other Registered User of this Site at any time and/or without assigning any reason.<br>
    <strong>BLOGS &amp; FORUMS</strong><br>
  If You agree to the Terms and Conditions set out herein, You may visit and participate in the Blogs and/ or Forums section ('Section') of this Site. 9X Media values Your participation and asks You to please help 9X Media to maintain a friendly, safe and informative environment. By submitting material and/ or content and/ or discussions and/ or threads and/ or otherwise to the Section ('Submission') You are agreeing to our Blogs and Forums terms and conditions. </p>
<p>a. <strong>Content</strong><br>
 9X Media provides this Section for the expression of the views and opinions of Registered User and assumes no responsibility for the views and/ or opinions expressed.&nbsp;&nbsp;<br>
  If You submit Submission to us for publication on the Site You may do so on the following terms and conditions and warrant as follows:<br>
  (i) publication of any Submission You submit on this Site including but not limited to on this Section will be at 9X Media's sole discretion. 9X Media reserves the right to make additions or deletions to the text or graphics prior to publication, to refuse publication or to close down any topics of discussion. Any Submission deemed inappropriate or offensive will be removed without notice. You agree and accept that 9X Media has no responsibility to review the Submission to (or which are part of) the Section, all of which are made available on the basis that 9X Media shall not be required to exercise any control or judgement of the Submission posted or contained therein.
<br>
  (ii) You warrant to 9X Media that any Submission You submit on this Site including but not limited to on this Section is your own original work and that you own the copyright and any other relevant rights;<br>
  (iii) You agree not to post Submission which either promotes or advertises any commercial products or services;<br>
  (iv) You warrant that the Submission you submit is not obscene, offensive, defamatory of any person or otherwise illegal;<br>
  (v) You agree not to post Submission which is threatening or intended to upset other Registered Users;<br>
  (vi) You agree that 9X Media gives no warranty and/ or makes no representation as to the accuracy; currency or validity of the information and material contained within the Section and shall not be responsible for any loss or damage caused as a result of any use of such material.<br>
  (vii) You agree not to post any Submission that is technically harmful such as computer viruses, worms, logic bombs or other malicious software or harmful data;<br>
  (viii) 9X Media does not endorse any Registered User's submission or any opinion, recommendation, or advice expressed therein;<br>
  (ix) All Submission posted to this Site is the sole responsibility of the individual who originally posted the content. 9X Media will not be liable, under any circumstances whatsoever and in any way, for any errors or omissions, loss or damage of any kind incurred as a result of use of any Submission posted on this Site. You must evaluate and bear all risks associated with the use of any Submission, including any reliance on its accuracy or completeness.<br>
  (x) You agree that personal attacks will not be allowed. Comments or threads that 9X Media deem to be bigoted, hateful, or racially offensive will be moderated or deleted and the Registered User's posting privileges may be suspended, at 9X Media's sole discretion.<br>
  (xi) You acknowledge that any breach of these warranties may cause 9X Media damage or loss and you agree to indemnify and keep indemnified and hold 9X Media harmless in full and permanently against any liabilities, claims, costs, loss or damage 9X Media may incur as a result of publishing material You submit on this Site including but not limited to on this Section, including consequential losses;<br>
  (xii) when quoting from other sources You must keep the quote brief and, where possible, include a link;<br>
  (xiii) you are expected to treat other Registered User of the forum in a courteous and respectful manner; and<br>
  (xiv) 9X Media reserves the right to limit or terminate access to any Registered User, at its sole discretion.</p>
<p>b. <strong>Rights in the  Content You Submit</strong><br>
  All Submission posted by You to the Site including but not limited to the Section ("Works") are submitted under the following licenses:<br>
  (i) Anyone, including but not limited to 9X Media, may copy, distribute, display and perform your Works, royalty-free, on the condition that they credit your authorship each time they do so.<br>
  (ii) RSS aggregators may copy, distribute, display and perform any Works on your blog that you syndicate using RSS. All Works on your blog are syndicated for RSS aggregation unless you change your settings to indicate otherwise.<br>
  (iii) By posting your Works using the Services, you are granting 9X Media a non-exclusive, royalty-free, perpetual, and worldwide license to use your Works in connection with the operation of the Services, including, without limitation, the license rights to copy, distribute, redistribute, transmit, publicly display, publicly perform, reproduce, edit, translate and reformat your Works, and/or to incorporate them into a collective work.</p>
<p>c. <strong>Privacy Policy</strong> <br>
  Your use of the Section of this Site is subject to Privacy Policy.<br>
  <strong>ACCEPTANCE OF TERMS</strong><br>
  In consideration for your use of the Services, you agree to comply with the Rules. If you violate the Rules 9X Media may, at its sole discretion, permanently ban you from using any current or future Services.<br>
  <strong>RESPONSIBILITY FOR  USE OF THE SERVICES</strong><br>
  You are entirely responsible and liable for all activities conducted by you, and/or any of the Services.<br>
  <strong>LINKED SITES</strong><br>
  9X Media sites may frame and/or contain links to or advertisements about, non-9X Media Web sites. Other sites may also reference, advertise, or link to 9X Media sites. 9X Media does not endorse and/ or sponsor other websites and is not responsible under any circumstance whatsoever for the content of such websites. 9X Media expressly disclaims any Content, statements or assertions made on non-9X Media Web sites, and denies all liability associated with your use of, and the content on, such other sites and advertisements.<br>
  <strong>JURISDICTIONAL ISSUES</strong><br>
  The Site is controlled and operated by 9X Media from its offices within India. Use of this Site constitutes your consent and submission to service of process under applicable laws of India for the purposes of any legal action or claim pertaining to these TAC and/or any 9X Media Site or Service.<br>
  <strong>LIMITATION OF  LIABILITY</strong><br>
  UNDER NO CIRCUMSTANCES, INCLUDING, BUT NOT LIMITED TO, NEGLIGENCE, SHALL 9X Media BE LIABLE FOR ANY INDIRECT, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES THAT RESULT FROM THE USE OF, OR THE INABILITY TO USE, INCLDUING BUT NOT LIMITED TO THE SITE, SITE CONTENT, SITE CODE, USER SERVICES OR THE SOFTWARE, EVEN IF 9X Media HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES. WHILE 9X Media TAKES PRECAUTIONS AGAINST SECURITY BREACHES, NO WEBSITE OR INTERNET TRANSMISSION IS COMPLETELY SECURE, AND AS SUCH, 9X Media SHALL NOT BE LIABLE FOR ANY INDIRECT, SPECIAL, EXEMPLARY, OR CONSEQUENTIAL DAMAGES THAT MAY RESULT FROM UNAUTHORIZED ACCESS, HACKING, DATA LOSS, OR OTHER BREACHES THAT MAY OCCUR. APPLICABLE LAW MAY NOT ALLOW THE LIMITATION OR EXCLUSION OF LIABILITY OR EXEMPLARY, INCIDENTAL OR CONSEQUENTIAL DAMAGES, SO THE ABOVE LIMITATION OR EXCLUSION MAY NOT APPLY TO YOU. IN NO EVENT SHALL 9X Media'S TOTAL LIABILITY TO YOU FOR ALL DAMAGES, LOSSES, AND CAUSES OF ACTION, WHETHER IN CONTRACT, TORT (INCLUDING, BUT NOT LIMITED TO, NEGLIGENCE), OR OTHERWISE, EXCEED THE AMOUNT PAID BY YOU TO 9X Media, IF ANY, FOR ACCESSING THIS SITE.<br>
  <strong>OTHER</strong><br>
  a. GOVERNING LAW/DISPUTE RESOLUTION<br>
  The rights and obligations of the Parties under the Agreement shall be governed by the laws of India. All disputes between the Parties relating to issues arising under this Agreement or the Service shall be resolved solely through proceedings instituted before the Court in Mumbai, India.<br>
  b. SEVERABILITY<br>
  If any provision of the TAC shall be held unlawful, void, or for any reason unenforceable, then that provision shall be deemed severable from these Terms and conditions and shall not affect the validity and enforceability of any remaining provisions.&nbsp;&nbsp;<br>
  c. MISCELLANEOUS These TAC constitute the entire agreement between you and 9X Media and govern your use of the Service, superseding any prior agreements between you and 9X Media. You also may be subject to additional terms and conditions that may apply when you use affiliate services, third-party content, or third-party software. If any part of these TAC is held invalid or unenforceable, that portion shall be construed in a manner consistent with applicable law to reflect, as nearly as possible, the original intentions of the parties, and the remaining portions shall remain in full force and effect. 9X Media's failure to enforce any right or provisions in these TAC will not constitute a waiver of such provision, or any other provision of these TAC. If any provision of this Agreement is found by a court of competent jurisdiction to be invalid, the other provisions will remain in full force and effect. 9X Media will not be responsible for failures to fulfill any obligations due to causes By accessing, browsing and/or using our website you agree to the following terms and you agree to use the site in accordance with all applicable laws. If you do not agree you must cease to use our website. &nbsp;&nbsp; <br>
  Reference to "9X Media Pvt. Ltd" in the following terms and conditions refers to a company incorporated under the laws of India whose registered office is at Urmi Corporate Park, 5th Floor, Solaris "D", Opp. L &amp; T Gate No. 6, Saki Vihar Road, Powai, Mumbai - 400  072, India. <br>
  Reference to "Spotboye" in the following terms and conditions refers to the Spotboye channel distributed and owned by 9X Media Pvt. Ltd.<br>
  <strong>Entry Eligibility</strong><br>
  Over 18 and Indian Resident. Entry is only open to residents of India who are aged 18 years or over. By participating in the Shows, you warrant that you are a Indian resident and that you are 18 years old or older and you agree to be bound by these terms. Proof of age may be required.<br>
  Employees and their families. Employees and their immediate families of the 9X Network group of companies, and any such party's subsidiaries, suppliers and/or agencies associated with the Show, are ineligible to enter. Any such entries will be invalid. You must not have any assistance from any such person.<br>
  Player in breach. Where a player has previously breached these terms and conditions, reserves the right to prevent such a player from participating in any future Shows.<br>
  Proof of eligibility. 9X Media Pvt. Ltd. has the right at any time to ask you to provide proof of your identity and/or your eligibility (which may include asking for a copy of your itemised telephone bill). If you have been asked for proof of your identity and/or your eligibility, your failure to provide such proof within a reasonable time could result in your disqualification from the Games or the withdrawal of any prize at the Producer and/or the Promoter's sole discretion.<br>
  Agencies / third parties. Entries must not be sent in through agents or third parties.
Incomplete, inaudible, incomprehensible entries. 9X Media Pvt. Ltd. accepts no responsibility for incomplete, inaudible or incomprehensible entries, for technical and/or telephony problems when connecting calls across the telephone networks, or for electronic entries which become lost, misdirected or delayed. Any such entries will be deemed void.</p>
<p><strong>Method of entry</strong><br>
  Equal chance of winning. All entries to the Shows regardless of method of entry are given an equal chance of being selected. Entry to any of the Games may be by way of one or more of the following entry routes, as specified in the relevant Show: &nbsp;&nbsp; <br>
  i) Telephone call, <br>
  ii) SMS entry, or <br>
  iii) Web entry via the Spotboye website at www.Spotboye.com<br>
  (i) Telephone Call Call process. You may call the specified telephone numbers displayed on-screen within the relevant time frame for that particular Game as specified in the relevant Show or as advertised. A message will tell you whether you have been successful or unsuccessful A further random selection process will take place to determine whether you will be called live on air to give your answer to the Game. &nbsp;&nbsp;<br>
  Cost of call. The cost of calling will be Rs.6 using a phone will be displayed on screen, whether selected to stay on the line or not. The cost of calling from other landlines, public phone boxes and mobile operators' networks may vary. The total cost will therefore be dependent on your network. If you are calling from a mobile phone, charges for entering will be deducted from your available credit time if you are a pre-pay customer or will appear on your monthly statement if you are a pay monthly customer. When calling from a landline, the charge will appear on your normal telephone bill. The total cost of each call remains the same regardless of the duration of the call.<br>
  Circumstances beyond control. 9X Media Pvt. Ltd. is not responsible for any interruption or disturbance to any player's call which is beyond the reasonable control of 9X Media Pvt. Ltd.. If your call is interrupted, disturbed or in any way affected by any circumstances beyond 9X Media Pvt. Ltd.'s reasonable control, 9X Media Pvt. Ltd. may randomly select another player without any liability to you. 9X Media Pvt. Ltd. is not liable for any call charges incurred by players.<br>
  Calling from abroad. You may enter the Game from outside India (although entry is restricted to Indian residents) but charges will depend on the international call rates of your service provider. There is no warranty that the service is available or appropriate for use in locations outside India.</p>
<p>&nbsp;</p>
<p>(ii) SMS Entry SMS entry method.<br>
  You can send a SMS to the number displayed on screen, along with the keyword also displayed on screen. If you are selected as a potential on air participant you will automatically be called on the mobile number you have used to enter the Game and you will be asked to follow the prompts given. If you are selected to go live on air, you will be transferred to the presenter of the Show and asked to give your answer to the Game. If, for any reason, the Producer is unable to contact you via the mobile number you have used for entry (including but not limited to busy tone being received, "number not known" message received, answering machine message received) after three (3) attempts, or the call is interrupted, disturbed or in any way affected by any circumstances beyond the reasonable control of 9X Media Pvt. Ltd., 9X Media Pvt. Ltd. reserves the right to randomly select another potential on air player without any liability to you. &nbsp;&nbsp; <br>
  Cost of entry. The cost of entry via SMS will be displayed on screen whether the entry is successful or not. Charges for entering by SMS will be deducted from your available credit time if you are a pre-pay customer or will appear on your monthly statement if you are a pay monthly customer. &nbsp;&nbsp; <br>
  Circumstances beyond control. 9X Media Pvt. Ltd. is not responsible for any interruption or disturbance to any player's SMS which is beyond the reasonable control of 9X Media Pvt. Ltd.. If your SMS is interrupted, disturbed, delayed, undelivered or in any way affected by any circumstances beyond 9X Media Pvt. Ltd.'s reasonable control, 9X Media Pvt. Ltd. may randomly select another player without any liability to you. 9X Media Pvt. Ltd. is not liable for any SMS charges incurred by players.<br>
  Permissions. If you are not the person responsible for paying the mobile phone bill, you must have the permission of mobile phone bill payer before entering.&nbsp;&nbsp;<br>
  SMS from abroad. You may enter from outside India (although entry is restricted to Indian residents) but charges will depend on the international text rates of your service provider. There is no warranty that the service is available or appropriate for use in locations outside India.</p>
<p>&nbsp;</p>
<p>Text to Screen and SMS Messaging<br>
  The text to screen service ("Spotboye Chat Service") is run by 9X Media Pvt. Ltd. and may be featured on a Spotboye Show. By participating in the Text to TV Service you agree to be bound by these terms and conditions.</p>
<p>&nbsp;</p>
<p>Spotboye submissions. To participate in the Spotboye Chat Service please send the keyword on screen plus your text message to appear on the screen during a Spotboye Show from your mobile phone to the shortcode number displayed on screen. &nbsp;&nbsp;<br>
 Spotboye will use reasonable endeavors to display your message on the screen, but it is at its sole discretion and Spotboye has no responsibility to you if your message does not appear on the screen for whatever reason.&nbsp;&nbsp;<br>
  Each participant acknowledges that his or her name may appear with the message.</p>
<p>&nbsp;</p>
<p>Moderation.<br>
 Spotboye will screen all messages received and reserves the right not to display your message, in its sole discretion. You agree not to post an offensive, defamatory, abusive or otherwise unlawful or distasteful message on the Spotboye Chat Service.</p>
<p>&nbsp;</p>
<p>Cost of using the Spotboye Chat Service. <br>
  Each message you send will be charged at the rates detailed on screen All charges will be deducted from your available credit time if you are a pre pay customer or will appear on your monthly statement if you are a pay monthly customer.</p>
<p>&nbsp;</p>
<p>Permissions. <br>
  If you are not the bill payer for the mobile phone, you must get permission from the bill payer before texting.</p>
<p>Suspension or cancellation of Spotboye Chat Service. <br>
  Spotboye may suspend, withdraw or cancel the Service for any reason and at any time. Spotboye is under no obligation to offer refunds.</p>
<p>&nbsp;</p>
<p>Liability. <br>
  9X Media Pvt. Ltd, the 9X Media group of companies, suppliers and sub-contractors do not accept any responsibility whatsoever for any technical failure or malfunction or any other problem in any telephone network or line, system, server, provider or otherwise which may result in any text message being lost or not properly recorded. 9X Media Pvt. Ltd is also not responsible for traffic congestion or other capacity issues which may result in a text message not being put through or a text message not being recorded. To the fullest extent permitted by law, 9X Media Pvt. Ltd hereby excludes all warranties, representations, covenants and liability (whether express or implied) regarding the Text to TV Service.</p>
<p>&nbsp;</p>
<p><strong>Other Interactive  Services</strong><br>
  Selected 9X Media Pvt. Ltd Shows may feature other interactive services such as call competitions.</p>
<p>&nbsp;</p>
<p><strong>Competition Process. </strong><br>
  You may enter a 9X Media Pvt. Ltd competition by SMS.&nbsp;&nbsp;<br>
  To enter a competition by SMS you may send a text message as specified in the Show to indicate your answer to the question. The cost per text message will be as stated on screen. Please ask permission from the bill payer before voting. 9X Media Pvt. Ltd does not accept responsibility for any call charges.</p>
<p>&nbsp;</p>
<p><strong>Prizes. </strong><br>
  After the closing date and time for entries to each of the competitions, the first entry drawn at random from all eligible entries who have answered the question correctly and sent in the highest number of responses in that competition will be the winner of the prize. The prize will be as stated on screen. &nbsp;&nbsp; <br>
  The winner will be notified on the day of the draw and may be contacted to go on air to the studio. He/she will be contacted on the phone number they provided when entering the competition.</p>
<p>&nbsp;</p>
<p><strong>Circumstances beyond  control.</strong><br>
  9X Media Pvt. Ltd does not accept any responsibility whatsoever for any technical failure or malfunction or any other problem with any telephone network or line, system, server, provider or otherwise which may result in any vote, entry or message being lost or not properly registered or recorded.</p>
<p>&nbsp;</p>
<p><strong>Restrictions on entry </strong><br>
  Right to restrict number of entries.&nbsp;&nbsp; <br>
  9X Media Pvt. Ltd reserves the right to restrict the number of daily entries (Daily Entry Limit) made by players in relation to each Day, Show or Game regardless of the method of entry.</p>
<p>&nbsp;</p>
<p>Entry capping. <br>
  Any attempts to enter the Game after the maximum limit has been reached will be deemed void and you will no longer be considered as eligible to play for the remainder of that day. It is your responsibility to monitor the total number of entries that you have made. Call charges will still apply for any entry attempts you may make after you have exceeded this limit as it is not technically possible to prevent this.</p>
<p>&nbsp;</p>
<p><strong>Entry barring.</strong><br>
  9X Media Pvt. Ltd reserves the right to end a call or refuse to give a prize where, in their discretion, they believe that the player is not eligible to enter, or the player has behaved in any manner that is inappropriate or may be contrary to any broadcast codes, regulations or any applicable laws. You are not allowed to mention or promote any product, service or venture, use inappropriate language or swear or otherwise say anything that may be harmful or hurtful to any person, body or entity. You accept that you will be solely responsible for the consequences of anything that you choose to say whilst participating in any Game.</p>
<p>&nbsp;</p>
<p><strong>Winning a prize </strong><br>
    <strong>Being connected to  the studio.</strong> If you are put through to the presenter live on air, you may be asked by the presenter to answer the question of the Game. You may also be invited to play a Jackpot Round. If you answer correctly, you will be transferred to a member of the production team who will take your full contact details. However, if you give an incorrect answer, your call will be terminated and, another player may be selected.</p>
<p>&nbsp;</p>
<p><strong>Entitlement to prize.</strong> &nbsp;Provided that you have complied with all entry requirements set out in these terms and conditions, if you are selected, and your answer(s) is / are correct in 9X Media Pvt. Ltd's sole opinion, then you will be entitled to a prize (as stated in the relevant Game and Show) in accordance with the procedure set out in these Terms and Conditions.</p>
<p>&nbsp;</p>
<p><strong>Prize.</strong> &nbsp;The prize will be as stated by the presenter and on-screen in the relevant Game and Show. All prizes are non-transferable and non-exchangeable.</p>
<p><strong>Cheque payments.</strong> &nbsp; Cash prizes will be awarded in the form of a cheque made payable to the winner. Winners must provide their true and accurate full name and address with pin code when asked to do so by 9X Media Pvt. Ltd. Prize cheques will not be made out to the names of any third parties. No other form of payment will be made.<br>
    <strong>Other Prizes.</strong>  If a non cash prize is won, 9X Media Pvt. Ltd will confirm arrangements with the winners for fulfilment of such prize.</p>
<p><strong>Tax payments.</strong>Winners will be responsible for declaring and paying any and all applicable taxes on prizes whether in cash or kind.</p>
<p><strong>Prize fulfilment.</strong> 9X Media Pvt. Ltd will endeavour to send cash prizes to any winner within 6 weeks of such win. 9X Media Pvt. Ltd may perform random validity checks on any winner. In the event of a dispute or when the winner's contact details are not available, these fulfilment timings will not apply. &nbsp;&nbsp;<br>
  Non-cash prizes will be sent within a reasonable time of the prize being won and as arranged between 9X Media Pvt. Ltd and the Player.</p>
<p><strong>Dispute resolutions.</strong> &nbsp;In the event of any dispute regarding the Show, including but not limited to the validity of a Game solution, or network or communication failures, you accept that the decision of 9X Media Pvt. Ltd on all matters is final and binding and no correspondence or review process will be entered into.</p>
<p>&nbsp;</p>
<p><strong>Refusal to pay or  seek recovery.</strong>9X Media Pvt. Ltd may refuse to pay prize money, or seek its recovery, in the event of a player's fraud, dishonesty or non-entitlement or breach under these Terms and Conditions, including but not limited to the use of technology which enables a player to evade charges when entering the Game by way of the telephone number, or the use of automated and/or speeding dialing hardware and software, or of computer programs intended to automatically fill out website forms.</p>
<p><strong>Inability to contact  a winner.</strong> &nbsp; If, despite reasonable efforts, the winner of a prize cannot be traced or is not available to accept the prize within a 3 (three) months period from the date of the relevant show, 9X Media Pvt. Ltd reserves the right to forfeit the prize. The original winner forfeits any rights to a share of the prize in these circumstances. 9X Media Pvt. Ltd does not accept responsibility for winning notifications that are not received or delivered.<br>
    <strong>Copyright.</strong> &nbsp;You must own the copyright of any photograph or video you submit. Generally, you may only send in a photograph or video of yourself. You should not send in a photograph or video of another person but if you do, you must get the permission of all the people shown in the photograph/video before submitting it. &nbsp;&nbsp; <br>
  If the photograph/video features children aged under 16, you must get the permission of their parents also. If the photograph or video is taken on private property (e.g. inside someone's house), you must get the permission of the owner of the property.<br>
  You should not endanger yourself or others, take any unnecessary risks or infringe any laws to obtain photographs or videos.<br>
  You should not submit photographs/videos of any artworks, photographs or other copyright works, any logos or other commercial references, or anything that might reasonably be deemed to be harmful or offensive.&nbsp;&nbsp; <br>
  By sending us your photograph/video you warrant that its use by 9X Media Pvt. Ltd will not breach another person's privacy, copyright or any other legal right. 9X Media Pvt. Ltd shall be indemnified of any legal expenses by the participant if such photographs or videos amount to the violation of the copy rights of any copyright owner.</p>
<p><strong>Circumstance beyond  control.</strong> &nbsp;The mode of submission may, from time to time, be affected by events outside of our reasonable control. 9X Media Pvt. Ltd accepts no responsibility for any failure to accept/send submissions due to network performance or due to any other event outside our control or for submissions that are incomplete or incomprehensible.</p>
<p>&nbsp;</p>
<p><strong>Publicity.</strong>By submitting a photograph or video, you agree to your name being used in publicity by 9X Media Pvt. Ltd and to participate in such publicity as required. This can be in any media worldwide without notice or without any fee being paid.</p>
<p>&nbsp;</p>
<p><strong>Liability.</strong> &nbsp;&nbsp; 9X Media Pvt. Ltd accepts no liability for any loss or damage howsoever arising from the submission of your photograph or video whether due to any error, omission or other cause by us, our employees, suppliers, agents, or others to the fullest extent permitted by law. Save for death or personal injury arising from our negligence or fraudulent misrepresentation the maximum amount of our liability to you in any circumstances shall be the amount paid by you and received by us due to the submission of your photograph or video.</p>
<p><strong>Data Protection.</strong>  Personal data which is provided by you as a sender when you submit your photograph/video will be held and used by 9X Media Pvt. Ltd, and the 9X Network group of companies, its employees, its suppliers and contractors in order to administer the use of the picture and contact you if necessary. Your personal data may also be passed to your mobile phone provider or to relevant regulatory bodies, the police or other authorities in the course of the investigation of any complaints or suspected unlawful activity or where requested by the phone provider in connection with the billing arrangements for submitting your photograph/video. Aggregate, non personal data may also be used for the purpose of undertaking market research or in facilitating reviews, developments and improvements to relevant services.</p>
<p><strong>Personal data.</strong> Save as set out in these Terms and Conditions, any information and data ("personal data") which is provided by you, when you enter any Game will be held and used by 9X Media Pvt. Ltd and their suppliers and contractors in order to administer the Game. By entering the Game you are consenting to the use of your personal data for the purposes of operating, producing and administrating the Game.</p>
<p>&nbsp;</p>
<p><strong>Data controller.</strong> 9X Media Pvt. Ltd is the data controller of any personal data you provide when you enter any Game.</p>
<p>&nbsp;</p>
<p><strong>Third Parties.</strong> Your personal data may also be passed to your telephony provider or to any relevant regulatory bodies, the police or other authorities in the course of the investigation of any complaints or suspected unlawful activity or where requested by the telephony provider in connection with the billing arrangements for the Game.</p>
<p><strong>Market research.</strong> &nbsp;Aggregate non personal data may also be used for the purpose of undertaking market research or in facilitating reviews, developments and improvements to relevant services.</p>
<p>&nbsp;</p>
<p><strong>Use of your  name/image in marketing.</strong> &nbsp;If you win a prize, 9X Media Pvt. Ltd (or any third party nominated by 9X Media Pvt. Ltd) may use your name, image, county of residence, and your comments relating to the prize and the Show experience for future promotional, marketing and publicity purposes in any media worldwide without notice or without any fee being paid.</p>
<p>&nbsp;</p>
<p><strong><u>General Terms</u></strong></p>
<p>Technical failure. Neither 9X Media Pvt. Ltd is responsible for network, telephone line or communication failures, malfunctions, errors, delays or any other problem in any telephone network, recording, broadcast, or internet broadband transmission of any kind or any other circumstances beyond 9X Media Pvt. Ltd's reasonable control. &nbsp;&nbsp;<br>
  9X Media Pvt. Ltd is also not responsible for traffic congestion or other capacity issues which may result in a message being lost or not properly recorded.</p>
<p>&nbsp;</p>
<p>Spotboye Channel on the Internet. Players are notified that participating in the Game when watching the channel Spotboye via internet broadband is subject to variable time delays averaging 30 seconds or more. This delay is dependant on your Internet Service Provider, your broadband connection speed and the computer you are using to view the internet.</p>
<p>&nbsp;</p>
<p>Withheld Numbers. 9X Media Pvt. Ltd uses the latest technology that utilises your telephone number when processing your call. If your telephone number is withheld certain technology features may not operate as detailed in these terms and conditions.</p>
<p>&nbsp;</p>
<p>Call recording. Please note that calls may be recorded to ensure that entries are captured, for staff training, viewer support and quality control purposes.</p>
<p>&nbsp;</p>
<p>Cancellation of Show. 9X Media Pvt. Ltd may in its sole discretion cancel all or any part of any Show without any liability to players. There is no obligation on the part of 9X Media Pvt. Ltd to broadcast any episode of the Show in which a player has appeared or any part of his/her contribution to the Show.</p>
<p>&nbsp;</p>
<p>Releasing answers. 9X Media Pvt. Ltd is not under any obligation to release information relating to Game answers or methods of solution, other than the information given by the presenter at the on air conclusion of each Game. Any such information subsequently released is released at 9X Media Pvt. Ltd's absolute discretion.<br>
</p>
<p>Player Warranties. You warrant that you have not and will not receive any monies or other valuable consideration in connection with your contribution to the Show and that you have not nor will not authorise anyone acting on your behalf to do so. Your payment or acceptance of any valuable consideration in connection with your contribution to the Show will be considered a breach of these Terms and Conditions and may result in a fine. You accordingly agree to notify 9X Media Pvt. Ltd immediately of any attempt to be persuaded to make any product placement</p>
<p>&nbsp;</p>
<p>Confidentiality. You agree to keep confidential any information or trade secrets obtained or learned as a result of your participation in the Game or the Show (including but not limited to, information about other players, information about the Game or the Show or any event in the Show or the outcome of the Show) known collectively as the "Show Information".</p>
<p>&nbsp;</p>
<p>Exclusion of liability. To the fullest extent permitted by law, 9X Media Pvt. Ltd hereby exclude all warranties, representations, covenants and liability (whether express or implied) regarding the Show, the Game or the prize. <br>
 9X Media Pvt. Ltd will not be liable for any damages or losses whether direct or indirect that any player may suffer as a result of failure by 9X Media Pvt. Ltd to deliver the Show (whether or not as a result of any technical failure), including but not limited to access delays or interruptions, data non-delivery or mis-delivery, any acts of God, war or terrorism, breaches of security or unauthorised use of personal data arising from hacking and/or failure or lack of reception of telephone or mobile networks.</p>
<p>&nbsp;</p>
<p>Nothing in these Terms and Conditions shall exclude or limit 9X Media Pvt. Ltd's liability for death or personal injury caused by their staff or supplier's negligence or for fraud.</p>
<p>&nbsp;</p>
<p>Statutory rights. Nothing contained in these Terms and Conditions shall affect the entrant's statutory rights.</p>
<p>Right to amend these terms. You are advised to print and keep safe these Terms and Conditions. 9X Media Pvt. Ltd reserves the right to amend these terms at any time without prior notice. Any changes will be posted on this website and will be effective as of the date of posting.</p>
<p>&nbsp;</p>
<p>Governing law and jurisdiction. These Terms and Conditions shall be governed by and construed in accordance with the laws of India. You irrevocably submit to the exclusive jurisdiction of the courts of Mumbai.</p>
<p>&nbsp;</p>
<p>Disclaimer 9X Media Pvt. Ltd will not be liable for any losses sustained and arising out of or in connection with use of this website including, without limitation, indirect or consequential losses, loss of profit, loss of goodwill, loss of data or special loss. 9X Media Pvt. Ltd assumes no liability for the contents of any other website you may access from our website.</p>
<p>&nbsp;</p>
<p>Copyrights The content on this website is protected by copyright and may not be reproduced or appropriated in any manner without the written permission of 9X Media Pvt. Ltd.</p>
<p>&nbsp;</p>
<p>Trademarks The images, logos and names on this website which identify 9X Media Pvt. Ltd or any member of the 9X network are proprietary marks of 9X Media Pvt. Ltd, or one of the other members. All rights are reserved.</p>
<p>Investor Relations Disclaimer</p>
<p>&nbsp;</p>
<p>The information contained on this website does not constitute advice or an offer to sell or deal in any securities and must not be relied upon in connection with any investment decision.</p>
<p>&nbsp;</p>
<p>Server Ability If any part of these terms and conditions is found to be unenforceable it will not affect the enforceability of the remainder of the terms and conditions.</p>
<p>&nbsp;</p>
<p><strong><u>General Rules</u></strong></p>
<p>The Activity is open for viewers and/or participant above 18 years of age.<br>
  The participant(s) should not have a criminal conviction. In case the participant is a minor, his/her parents/legal guardian, if any, should not have a criminal conviction.<br>
  The Company reserves all rights to make amendments to the existing rules without prior notice.<br>
  The Company reserves the right to change the timing and/or date of the Activity and/or without giving any prior notice thereof to the participant.<br>
  Non-conformance by any viewer and/ or participant(s) of the rules of the Activity will disqualify them from participation immediately.<br>
  The participant(s) of the Activity agrees that he/she shall hold harmless the Company, its employees, officers or any other person in relation to any injury/damage/harm/loss suffered by him/her, in any manner, whatsoever in connection with the Activity and waives all rights to file in person/ through any family member and/or any third party applications, criminal and/or civil proceedings in any courts or forum in India against the Company to claim any damages or reliefs.<br>
  The Company is in no manner whatsoever responsible and/or shall not be held liable in any manner whatsoever, for any injury, death, mental trauma caused to the participant(s) in any manner whatsoever, including but not limited to the Activity and/or otherwise.<br>
  The participation of the participant(s) in the Activity shall mean that the participant(s) has read, understood, accepted and has agreed to abide with all the rules including the General Rules of the Activity.<br>
  The outcome of the Activity shall be final and binding on the participant and in no event shall the participant dispute the outcome of the Activity.<br>
  The terms of this rules shall be construed in accordance with the laws of India and subject to the jurisdiction of Mumbai Courts only incase of any dispute or other matter arising in reference to the Activity shall be referred to a sole arbitrator appointed by 9X and shall be governed by the Arbitration and Conciliation Act, 1996, amended from time to time. The venue for arbitration shall be Mumbai and shall be conducted in English language.</p>

<p align="center"><strong><u>SPOTBOYE CONTRIBUTOR – UGC (USER GENERATED CONTENT)- ACTIVITY</u></strong></p>
<p>SpotboyE Contributor Activity  will be held using WhatsApp platform, content sent in by Fans/  user / Contributors / participants, shall be featured on  Spotboye website ("Website/App/Social Media Platforms"), a website owned and operated by 9X Media Private Limited ("the Company"/ "US" / "We") as stated hereunder</p>
<p><strong>(I) (SPOTBOYE CONTRIBUTORS – VIA EMAIL SUBMISSIONS)</strong>- <em> An opportunity to be a SpotboyE Contributor</em></p> 
<p>1. Fans /&nbsp; Users / Contributors &nbsp;can send in News (text), Images, Videos (for following categories Bollywood, Blog Features, Indian Television, Celeb,Fashion, Hot Gossip, Celeb Spottings) to the following email id <u>community@spotboye.com</u>. &nbsp;</p>
<p>2.Fans/ Users / Contributors / participants need to have read the Terms related to Activity before sending in content.</p>
<p>3. Fans /&nbsp; Users / Contributors will need to mention their Name &amp; Contact Details for identification / contact purposes.</p>
<p>4. News received by Fans /&nbsp; Users / Contributors via email, will &nbsp;be shared with SpotboyE &nbsp;Editorial Team  for approval.</p>
<p>5. Only post approval &amp; verification of News by Editor/Editorial Team, will the News be published on SpotboyE web portal &amp; app in the respective UGC Section..</p>
<p>6. Fans /&nbsp; Users / Contributors will be given credit if the News is Published.</p>
<p>7. By sending in News, Contributor acknowledges he/she has read the portal Terms &amp; Policy &amp; Accepts the same.</p>
<p><strong>(II) (SPOTBOYE CONTRIBUTORS – VIA WHATSAPP SUBMISSIONS)</strong>- <em>An opportunity to be a SpotboyE Contributor</em></p> 
<p>1.  SpotboyE Contributor (activity) activity means An opportunity to be a SpotboyE Contributor.</p>
<p>2. The Activity is open to, residents of India Only.</p>
<p>3. Company shall promote their number  9920199209 on all their Digital, Mobile &amp; Social Media Platforms, via Video Promos, Banners / Ad Banners, Articles, Cover Photos, By Lines and Mentions. The same may also be promoted On-Air via bugs/astons/slugs/promos. Number will also be promoted via WhatsApp promotional Campaigns.</p>
<p>4.  Under this Activity, (a) It is an open invitation for SpotboyE users / Contributors / participants to send in Bollywood / TV / Fashion / Music related News/ Meme’s / Funny Images / Jokes (Image/Video), Blog Features to Company on 9920199209 via WhatsApp. &nbsp; </p>
<p>(b) If a Fans/  user / Contributors / participants have some interesting content or news they would like to see featured on SpotboyE they shall send it to Company on its number (9920199209) using WhatsApp. </p>
<p>(c) Fans/ Users / Contributors / participants need to have read the Terms related to Activity before adding SpotboyE number on their Mobile Phone to communicate via WhatsApp Messages.<br>
</p><p>(d) Fans /  Users / Contributors can send in News (text), Images, Videos (for following categories Bollywood, Blog Features, Indian Television, Celeb, Fashion, Hot Gossip, Celeb Spottings) to SpotboyE on its number (9920199209) using WhatsApp.<br>

</p><p>(e) SpotboyE has right to block Fans /Users / Contributors / participants spamming us with useless/irrelevant (porn, advertisement links, unknown persons photos, etc) content or using profanity. Company can maintain and will refer to Conversation Log’s. Should any dispute regarding content sent in by Contributor arises. </p>
<p>(f) SpotboyE does not endorse or is in no way responsible for claims in UGC submitted material.<br></p>
<p></p><p>5. Any tariff and/ or costs and/ or charges relating to and/ or arising into or out of Services relating to the Activity shall be solely decided and/ or charged by respective mobile service providers to the Fans/ Users / Contributors / participants. It is hereby clarified that the website and/ or the Company is no manner whatsoever involved and/ or responsible for any such tariff and/ or costs and/or charges relating to the Activity.  </p>
<p>6.  The Company makes no undertakings and/ or representations and/ or warranties under any circumstance whatsoever concerning the Activity. </p>
<p>7. The Company accepts no responsibility for any content, quality, delivery, variations, errors and/ or anything relating to the Activity.  </p>
<p>8. The Company shall not be liable for any loss and/ or damage and/ or personal injury whatsoever that may be suffered as a result of participating in the Activity. </p>
<p>9. It is clarified that this is merely an Activity and there shall be no winner(s) declared and/or prizes distributed in this respect.</p>
<p>10. The Company and/or the website shall not be responsible in any manner whatsoever in connection to the Activity.</p>
<p>11. The Company reserves the right to withdraw the Activity and/or change the timing and/or date and/ or rules of the Activity at any time without giving any prior notice thereof to the Fans/Users / Contributors / participants and /or otherwise. </p>
<p>12. Fans/ Users / Contributors / participants cannot use abusive /foul, defamatory, deliberate language and anything obscene/ derogatory and affecting integrity of the Nation, President and Judiciary in the entries. Such entries would be disqualified.</p>
<p>13. Any obscene/ derogatory entries will be disqualified.</p>
<p>14. Company shall not be responsible for any harassment or foul play between members of group or misuse by/between Fans/ Users / Contributors / participants. </p>
<p>15. All and any incidental costs direct and/or indirect, if any, in relation to the Activity, shall be borne by the Fans/ Users / Contributors / participants and in no manner whatsoever shall the website and/or the Company be responsible for the same. </p>
<p><strong>(III) (CELEB WHATSAPP CHAT + SPOTBOYE WHATSAPP FAN GROUPS)</strong></p>
<p><strong>(A)CELEB WHATSAPP CHAT</strong></p>
<p>1.   Company is offering Fans a chance to exclusively chat with a Celeb of its Choosing on SpotboyE 	Whatsapp Chat Group. </p>
<p>2.	Fans/ Users / Contributors / participants need to have read the Terms related to Activity before adding SpotboyE number on their Mobile Phone / or requesting to be added to SpotboyE Group to communicate via WhatsApp Messages.</p>
<p>3.   Company  adds 253 people into the group on a first come first serve basis. </p>
<p>4.  We have a 10-15 Minute Chat with a Celeb, we have one Moderators who will moderate, block / delete, the spam / nasty profane of Fans /Users / Contributors / participants while the Chat is in process.  </p>
<p>5. Similarly we can use this concept, to build  Spotboye  multiple Whatsapp  Groups with different names, due to limitation of 256 members per group. </p>
<p>6. Wherein  Fans /Users / Contributors / participants can choose to be part of SpotboyE WhatsApp Groups of their Interest. </p>
<p>7. Fans /Users / Contributors / participants can also add Company to their Groups.  </p>
<p>8. Company – News Articles/ Memes/ YouTube videos will be shared with Members of these Groups.   </p>
<p>9. Fans /Users / Contributors / participants represents that all the details given by them is   Genuine/ true. </p>
<p>10.  SpotboyE has right to block Fans /Users / Contributors / participants spamming us with useless/irrelevant (porn, advertisement links, unknown persons photos, etc) content or using profanity.<strong> Company can maintain and will refer to Conversation Log€™s. Should any dispute regarding content sent in by Contributor arises.</strong></p>
<p>11.  Fans /Users / Contributors / participants shall need to mention source of the content, he/she is sharing via WhatsApp, to enable us to give credits.</p>
<p>12.  Should a Fans /Users / Contributors / participants send their own created content, they need to mention in the WhatsApp message at the time of sending us content. Company's Moderator has the right to ask / communicate with sender(user)via WhatsApp Message/Voice Call  to obtain clarity about content sent in. In such cases where Fans /Users / Contributors / participants is the main source / creator – Company will give credit to the Sender by mentioning his/her name as Contributor in Article which features content or News Piece.</p>
<p>13.  In case a Fans /Users / Contributors / participants has sourced news or a content piece (say a Meme/Funny Image), then the Fans /Users / Contributors / participants needs to mention where he/she has sourced it from. In such cases Contributors, will be both Sender + Source where Fans /Users / Contributors / participants has found content will be mentioned. ( Eg: Raj send us a funny image, which he saw on XYZ FB page, both Raj &amp; XYZ fb page will be mentioned as Contributor Source.</p>
<p>14.   User sent in content on WhatsApp, once approved by Moderator, will be uploaded onto SpotboyE (Portal – www.spotboye.com    + SpotboyE Application  – IO + Android in respective UGC section).</p>
<p>15.  Content can also be shared on all SpotboyE social platforms (Facebook, YouTube, Twitter, Snapchat,Google+).</p>
<p>16.   News Stories which have been sent in by  Contributors, can be shared in article/video format on Third Party – digital Platforms (Eg: Yahoo, News Republic).</p><br>
<p align="center"><strong><u>DISCLAIMER</u></strong></p>
<p>The site, the site materials, and the software, if applicable, are provided "as is" "with all faults" and "as available" and without warranties of any kind either express or implied. To the fullest extent permissible pursuant to applicable law, Spotboye, a channel belonging to 9X Media private limited ("Spotboye") disclaims all warranties, express or implied, including, but not limited to, implied warranties of merchantability and fitness for a particular purpose. Spotboye does not warrant that the availability of or the functions contained in the site, the site materials, the forums or the software, will be uninterrupted or error-free, that defects will be corrected, or that this site or the server that makes it available or the software are free of viruses or other harmful components or that the site, site materials, software or server do not violate any patent or other intellectual property rights of any person. Spotboye does not warrant or make any representations regarding the use or the results of the use of the site, the site materials, the forums or the software, in terms of their correctness, accuracy, reliability, or otherwise. You (and not Spotboye) assume the entire cost of all necessary servicing, repair, or correction. Applicable law may not allow the exclusion of implied warranties, so the above exclusion may not apply to you. Spotboye does not take responsibility of any nature whatsoever for any information provided by any person on the site.
</p><br>
<p align="center"><strong><u>PRIVACY POLICY</u></strong></p>
<p align="center">&nbsp;</p>
<p align="center"><strong>PLEASE READ THIS PRIVACY STATEMENT CAREFULLY BEFORE USING THIS WEB SITE</strong></p>
<p>This site is owned and operated by 9X MEDIA PRIVATE LIMITED ("9X "). For clarity, Spotboye is a channel belonging to 9X Media. This Privacy Statement is applicable to the Spotboye Web site and all services provided thereon, including all Spotboye Forums (collectively, unless noted otherwise, the "Services"). Spotboye respects the privacy concerns of all users of the Services. Spotboye also recognizes the valuable potential of technology to help people communicate with the companies whose Web sites they visit, particularly through customer databases. Responsible use of the information you share with Spotboye is paramount. In order to help you understand how the information you provide to Spotboye will be used, the following guidelines have been created.</p>
<p><br>
    <strong>Personally Identifiable Information:</strong><br>
  In order to use certain portions of the Services (i.e., Spotboye Forums), you may be required to register and create an account with Spotboye ("Spotboye Account"). There is no cost to create a Spotboye Account but you will be asked to choose a member name (please select a name other than your real name; also, please do not select the name of a real person), password, and provide certain personal information about yourself, such as your real name, age, address, telephone number, occupation and e-mail address. If you do provide Spotboye with personally identifiable information, we will take all reasonable and appropriate steps to protect this information. Spotboye will not disclose, share, sell or rent personally identifiable information to any third party without your prior consent.
Please note that your member name will be available to other members of the Spotboye community while you participate in certain Spotboye Forums. At your discretion, you may also choose to create a public profile for yourself which will be available to the public (other members of the Spotboye community). Public profiles are managed entirely by you and you are solely responsible for the profile's content and its "public" or "private" status on the Spotboye Site. You may access, edit or delete your public profile.
</p>
<p>Other than registration information, you may be asked to provide certain personal information in connection with your use of or participation in certain promotions such as entering sweepstakes, contests, surveys, newsletters, etc, ("Special Promotions"). In these instances, you will be informed of the intended use(s) of the requested information.</p>
<p><strong>Non-Personally  Identifiable Information:</strong><br>
  As part of the registration process to create a Spotboye Account or to participate in a Special Promotion, Competitions, Online polls, download of our audio and video content, you may be asked to provide certain information about yourself which does not personally identify you. For example, you may be asked to provide information concerning your music or other entertainment preferences, purchasing habits, and the like. Spotboye requests this information in order to enhance your online experience by understanding you better and to also make you aware of new services, programs or offers in which you may be interested.</p>
<p>In general, you can use the Services (except Spotboye Forums) while remaining anonymous. However, in some cases, Spotboye may still be able to collect certain non-personally identifiable information about your use of the Services. For example, Spotboye might collect information concerning the type of Internet browser you are using, the type of computer operating system you are using, the domain name of your Internet service provider and/or the Web site or advertisement from which you linked to the Spotboye site.</p>
<p>When you visit one of the Spotboye Sites or advertisements appearing thereon, or use one or more of the Services, we may use an industry-wide technology called "cookies" which stores certain information on your computer and which will allow us to customize your experience to better match your interests and preferences or simply facilitate your signing in to use the Services. Most browsers will allow you to erase cookies from your computer hard drive, block acceptance of cookies, or receive a warning before a cookie is stored. Please refer to your browser instructions or help screen to learn more about these functions. By accessing an Spotboye Site, you agree to the use and storage of cookies on your computer for subsequent access and use by Spotboye.<br>
  In general, Spotboye may use non-personally identifiable information to improve and enhance the Services. However, from time to time, Spotboye may share this information with other entities in aggregate, non-personal form to show general demographic and preference information among users of the Spotboye Site.<br>
  <strong>Other sensitive  information:</strong><br>
 Whenever you give Spotboye sensitive information (e.g., credit card numbers), Spotboye will take all commercially reasonable steps to protect such information by establishing a secure connection with your Web browser. Spotboye employs an industry-wide technology known as a secure-socket-layer ("SSL") to protect the transmission of payment information to the Site. Unless otherwise specified herein, credit card numbers are used only for payment processing and are not retained for marketing or any other purposes.</p>
<p><strong>Postings to Forums:</strong><br>
 All postings, whether in a chat room, on message boards or other method of communication within the Forums will generally be available to and freely accessible by other users of the Spotboye Forums. Therefore, users should not expect that any information they post will be kept private or confidential and are encouraged to exercise discretion when using the Spotboye Forums. Additionally, your member name will always be posted in conjunction with your post in the Spotboye Forums. Users will be able to register, subscribe, unsubscribe to SMS notifications/newsletters. Users shall also be able to upload their own content, images, avatar, lyrics, jokes, characters, games, widgets, screensavers, wallpapers, etc. Users can download ringtones subject to payment for these. All uploads by users shall be original uploads uploaded at the users free will and such user will be responsible for ensuring that they are original works. 9X shall not be responsible in the event of any upload not being original. Any upload shown on the site will have details of the person. 9X shall not be responsible for verifying the details of the person and or content of the uploads. In the event of any user identifying any information and or upload on the site not to be true and or original, the user shall notify 9X of the same and 9X shall at its sole discretion remove such information and/or upload from the site.</p>
<p><strong>Hyperlinks:</strong><br>
  The Spotboye Sites may contain links to or advertisements concerning other Web sites. Other sites may also reference, advertise, or link to Spotboye Site. Spotboye is not responsible for the privacy practices or the content of such other sites and expressly disclaims all liability associated with your use of and the content on such other sites. The site may include 3rd party/user content uploaded and shared for everybody.</p>
<p><strong>How to review, update  or delete you or your child's personal account information:</strong><br>
  As part of your use of the Services, you are responsible for maintaining and updating, as applicable, your Registration Information with current and complete information. You may edit and delete portions of your Spotboye Account information or delete the Spotboye Account entirely.
  Spotboye is dedicated to protecting your personal information and welcomes comments and questions on this policy.
  Spotboye reserves the right to change this policy at any time by notifying guests of the existence of a new privacy policy.
</p>


</div>
</div>
</div>
</div>
</div>
